tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: xulrunner affected (Re: (native) xrandr libXrandr randproto on 6.1_RC2 is 1.3.2


On Tue, 16 Apr 2013 00:37:10 +0900, Makoto Fujiwara <> 

  +PREFER_PKGSRC?= libXrandr randrproto

You must rebuild whole packages related to those changes, or

This change resulted the problem on xulrunner-20.0{,.1}
| => Applying pkgsrc patches for xulrunner-20.0
| ===> Creating toolchain wrappers for xulrunner-20.0
| ERROR: libXrandr>=1.1.2 is not installed; can't buildlink files.
| *** Error code 1

it will be happened.

must be set in somewhere...

OBATA Akio /

Home | Main Index | Thread Index | Old Index